@CHARSET "UTF-8";

/*demo page css*/


.demoHeaders {
    margin-top: 2em;
}

#dialog_link {
    padding: .4em 1em .4em 20px;
    text-decoration: none;
    position: relative;
}

#dialog_link span.ui-icon {
    margin: 0 5px 0 0;
    position: absolute;
    left: .2em;
    top: 50%;
    margin-top: -8px;
}

ul#icons {
    margin: 0;
    padding: 0;
}

ul#icons li {
    margin: 2px;
    position: relative;
    padding: 4px 0;
    cursor: pointer;
    float: left;
    list-style: none;
}

ul#icons span.ui-icon {
    float: left;
    margin: 0 4px;
}


.selHrs, .selMins {
    width:2.5em;
}
.selHrs {
    margin-left:5px;
}
.dayPeriod {
    display:inline-block;
    width:20px;
}
.slider {
    height:120px; 
    float:left; 
    margin:10px
}

#tpSelectedTime {
    margin-bottom:0;
    border-bottom:1px solid #aaa;
    padding:5px;
    color:#000;
    background:#fff;
    text-transform:none;

}
#tpSelectedTime span {
    fon-weight:bold;
}
#datepicker {

}
#pickerplug {
    overflow:hidden;
    display:none;          		
    position:absolute;
    top:200px;
    left:300px;/* z-index:500;	*/ z-index:1000
}
#pickerplug li {
    display:block;
    float:left;
}
#timepicker {
    border:1px solid #aaa;           		
    background:#fff;
}
#timepicker ul {
    overflow:hidden;
    padding:5px;
}
#timepicker ul li {
    position:relative;
    display:block;
    float:left;
    width:50px;

}
#timepicker ul li h4 {
    width:100%;
    background:transparent;
    color:#000;
    text-align:center;           		           		
}
#timepicker ul li .slider {
    position:relative;
    left:10px;

    /*	background:#FBF9EE url(images/ui-bg_glass_55_fbf9ee_1x400.png) repeat-x scroll 50% 50%;
                    border:1px solid #FCEFA1;*/
}